Các chuyện gia bảo mật vừa tiếp tục phát hiện ra một lỗ hổng mới nằm trong phiên bản 10.13.2, 10.13.1 của hệ điều hành macOS được sử dụng trên các máy Macbook của Apple.

Theo đó, với những thiết bị sử dụng phiên bản macOS cũ nằm trong danh sách bị lỗi, khi người dùng truy cập vào Apple Store trong System Preferences và chọn mục "Click the lock to prevent further changes", sẽ có một thông báo từ hệ thống yêu cầu nhập mật khẩu để tiếp tục truy cập. 

Tuy nhiên, tại bước này, thay vì phải biết mật khẩu, tin tặc hay thậm chí là bất cứ người lạ nào chỉ cần nhập vào ký tự bất kỳ nào cũng sẽ được hệ thống bảo mật chấp nhận. Lỗ hổng trên khiến người dùng Macbook cảm thấy lo lắng cho mức độ an toàn thông tin dữ liệu của mình bởi Apple vừa phải cập nhật hệ điều hành macOS để sửa lỗi đăng nhập Macbook mà không cần mật khẩu.

Hiện Apple đang thử nghiệm bản cập nhật macOS macOS 10.13.3 để xử lý lỗ hổng trên.

B.C.